﻿/* ===================================================================================== */
/* Tabelle mit 3 Spalten                                                                                                                                                                                           */
/* ===================================================================================== */
table {
	border-radius: 0.25em;
}

td.headercolumn1,td.headercolumn2,td.headercolumn3 {
	color: #4096ee;
}
td.headercolumn1 {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	background: rgb(32, 32, 32);
	background: linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%);
	background: -moz-linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%); 
	background: -webkit-linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%);
	
	padding-left: 0.5em;
	border-radius: 0.5em 0em 0em 0.5em;
}

td.headercolumn2 {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	background: rgb(32, 32, 32);
	background: linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%);
	background: -moz-linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%); 
	background: -webkit-linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%);
	
	padding-left: 0.5em;
	border-radius: 0em 0em 0em 0em;
}

td.headercolumn3 {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	background: rgb(32, 32, 32);
	background: linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%);
	background: -moz-linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%); 
	background: -webkit-linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%);
	
	padding-left: 0.5em;
	border-radius: 0em 0.5em 0.5em 0em;
}

td.cellcolumn1 {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	background-color: #2e2e2e;
	padding-left: 0.5em;
	border-radius: 0.5em 0em 0em 0.5em;
	border-bottom: 1px rgb(0, 0, 0) solid;
	border-left: 1px rgb(0, 0, 0) solid;
}

td.cellcolumn2 {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	padding-left: 0.5em;
	border-radius: 0em 0em 0em 0em;
	border-bottom: 1px rgb(0, 0, 0) solid;
}

td.cellcolumn3 {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	padding-left: 0.5em;
	border-radius: 0em 0.5em 0.5em 0em;
	border-bottom: 1px rgb(0, 0, 0) solid;
	border-right: 1px rgb(0, 0, 0) solid;
}

td.headercolumn1, td.cellcolumn1 {
	width: 30%;
} 

td.headercolumn2, td.headercolumn3, td.cellcolumn2, td.cellcolumn3 {
	width: 35%;
} 

td.headercolumn3, td.cellcolumn3 {
	width: auto;
}

td.cellcolumn1:hover {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	background: rgb(32, 32, 32);
	background: linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%);
	background: -moz-linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%); 
	background: -webkit-linear-gradient(top, #3a3a3a 0%, rgb(0, 0, 0) 100%);
	
	padding-left: 0.5em;
	border-radius: 0.5em 0em 0em 0.5em;
	border-bottom: 1px rgb(0, 0, 0) solid;
	border-left: 1px rgb(0, 0, 0) solid;
}

a.cellcolumn1 {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: 400;
	color: rgb(233, 233, 233);
	text-decoration:none;
}	
a.cellcolumn1:hover {
	font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 0.9em;
	font-weight: 400;
	color: #4096ee;
	text-decoration:none;
}
